import { TestBed, inject } from '@angular/core/testing';

import { UsecaselistService } from './usecaselist.service';

describe('UsecaselistService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [UsecaselistService]
    });
  });

  it('should be created', inject([UsecaselistService], (service: UsecaselistService) => {
    expect(service).toBeTruthy();
  }));
});
